#membership-package {
	font-family: "Trebuchet MS", Trebuchet, "Lucida Grande", Lucida, Arial, Helvetica, sans-serif;
	text-align: center;
}

#page-membership-title {
	margin: 0;
	font-size: 4em;
	color: #883838;
	letter-spacing: -1px;
	text-shadow: 4px 4px rgba(0,0,0,0.1);
	z-index: 100;
	position:relative;
}

#title-membership-2015 {
	margin-top: -10px;
}

#table-membership-package {
	display: inline-block;
}

#table-membership-package img {
	margin:auto;
	max-width: 650px;
}

.package-table {
    /*width: 260px;*/
    font-family: "Trebuchet MS", Trebuchet, "Lucida Grande", Lucida, Arial, Helvetica, sans-serif;
    float: left;
    margin: 0;
    border-spacing: 0;
    border-collapse: collapse;
    position: relative;
    background: #fbfbfb;
}

.package-table thead th { 
	position: relative;
}
.package-table thead th .title-container {
    /*padding: 60px 0 40px;*/
    min-height:150px;
    font-weight: normal;
    outline: 1px solid rgba(255,255,255,0.5);
    outline-offset: -10px;
	overflow: hidden;
}

.ribbon-label {
	position: absolute;
	right:-2px;
	bottom:-24px;
}

.package-table thead th h3 {
    font-size: 50px;
    text-transform: uppercase;
    margin: 0;
    color: rgba(0,0,0,0.6);
}

.package-table thead th h3 small {
    color: rgba(0,0,0,0.3);
    font-size: 18px;
	font-weight: normal;
}

.package-table tbody td {
    border: 1px solid #ddd;
    padding: 10px 20px;
    text-align: center;
}

.package-table .pricing td {
    border: 1px solid #111;
}

.package-table tfoot td {
    border: 1px solid #000;
    padding: 14px 20px;
    text-align: center;
}

.old-price {
    text-decoration: line-through;
    font-size: 0.9em;
    margin: 0;
    color: #aaa;
}

.new-price {
    font-size: 1.8em;
    font-weight: bold;
    margin: 0;
}

.package-table .title-container h3 {
	text-align: center;
    padding-top: 20px;
}

#package-gold {
    box-shadow: 0 4px 10px rgba(0,0,0,0.2);
    z-index: 10;
}

#package-gold thead th {
    background: #ffed95 url(images/bg-gold.jpg);
	background-size: cover;
    font-size: 1.4em;
}

#package-gold tfoot a {
	background: #ff8c2f;
	box-shadow: inset 0 -4px 30px #fc7c14;
}

#package-gold tfoot td {
	border: 1px solid #ff7200;
    border-bottom: 8px solid #ff7200;
}

#package-silver thead th {
    background: #f3f3f3 url(images/bg-silver.jpg);
	background-size: cover;
}

#package-silver tfoot td {
    border: 1px solid #c30c05;
    border-bottom: 8px solid #c30c05;
}

#package-silver tfoot a {
	background: #E22A23;
	box-shadow: inset 0 -4px 30px #d7150d;
}

#package-bronze thead th {
    background: #ffed95 url(images/bg-bronze.jpg);
	background-size: cover;
}

#package-silver thead th h3 small {
	color: #eee;
}
#package-gold thead th h3 small {
	color: #FAF7DF;
}
#package-gold thead th h3 {
	color: #fff;
text-shadow: 0 0 3px #EFDD80, rgb(184, 162, 65) 1px 1px,
    rgb(185, 162, 65) 2px 2px,
    rgb(185, 163, 65) 3px 3px,
    rgb(186, 163, 65) 4px 4px,
    rgb(186, 164, 65) 5px 5px,
    rgb(187, 164, 66) 6px 6px,
    rgb(187, 165, 66) 7px 7px,
    rgb(188, 165, 66) 8px 8px,
    rgb(189, 166, 66) 9px 9px,
    rgb(189, 166, 66) 10px 10px,
    rgb(190, 167, 67) 11px 11px,
    rgb(190, 167, 67) 12px 12px,
    rgb(191, 168, 67) 13px 13px,
    rgb(191, 168, 67) 14px 14px,
    rgb(192, 169, 67) 15px 15px,
    rgb(192, 169, 68) 16px 16px,
    rgb(193, 170, 68) 17px 17px,
    rgb(194, 170, 68) 18px 18px,
    rgb(194, 171, 68) 19px 19px,
    rgb(195, 171, 68) 20px 20px,
    rgb(195, 172, 69) 21px 21px,
    rgb(196, 172, 69) 22px 22px,
    rgb(196, 173, 69) 23px 23px,
    rgb(197, 173, 69) 24px 24px,
    rgb(197, 174, 69) 25px 25px,
    rgb(198, 174, 70) 26px 26px,
    rgb(199, 175, 70) 27px 27px,
    rgb(199, 175, 70) 28px 28px,
    rgb(200, 176, 70) 29px 29px,
    rgb(200, 176, 70) 30px 30px,
    rgb(201, 177, 71) 31px 31px,
    rgb(201, 177, 71) 32px 32px,
    rgb(202, 178, 71) 33px 33px,
    rgb(203, 178, 71) 34px 34px,
    rgb(203, 179, 71) 35px 35px,
    rgb(204, 179, 71) 36px 36px,
    rgb(204, 180, 72) 37px 37px,
    rgb(205, 180, 72) 38px 38px,
    rgb(205, 181, 72) 39px 39px,
    rgb(206, 181, 72) 40px 40px,
    rgb(206, 182, 72) 41px 41px,
    rgb(207, 182, 73) 42px 42px,
    rgb(208, 183, 73) 43px 43px,
    rgb(208, 183, 73) 44px 44px,
    rgb(209, 184, 73) 45px 45px,
    rgb(209, 184, 73) 46px 46px,
    rgb(210, 185, 74) 47px 47px,
    rgb(210, 185, 74) 48px 48px,
    rgb(211, 186, 74) 49px 49px,
    rgb(211, 186, 74) 50px 50px,
    rgb(212, 187, 74) 51px 51px,
    rgb(213, 187, 75) 52px 52px,
    rgb(213, 188, 75) 53px 53px,
    rgb(214, 188, 75) 54px 54px,
    rgb(214, 189, 75) 55px 55px,
    rgb(215, 189, 75) 56px 56px,
    rgb(215, 190, 76) 57px 57px,
    rgb(216, 190, 76) 58px 58px,
    rgb(216, 191, 76) 59px 59px,
    rgb(217, 191, 76) 60px 60px,
    rgb(218, 192, 76) 61px 61px,
    rgb(218, 192, 77) 62px 62px,
    rgb(219, 193, 77) 63px 63px,
    rgb(219, 193, 77) 64px 64px,
    rgb(220, 194, 77) 65px 65px,
    rgb(220, 194, 77) 66px 66px,
    rgb(221, 195, 77) 67px 67px,
    rgb(222, 195, 78) 68px 68px,
    rgb(222, 196, 78) 69px 69px,
    rgb(223, 196, 78) 70px 70px,
    rgb(223, 197, 78) 71px 71px,
    rgb(224, 197, 78) 72px 72px,
    rgb(224, 198, 79) 73px 73px,
    rgb(225, 198, 79) 74px 74px,
    rgb(225, 199, 79) 75px 75px,
    rgb(226, 199, 79) 76px 76px,
    rgb(227, 200, 79) 77px 77px,
    rgb(227, 200, 80) 78px 78px,
    rgb(228, 201, 80) 79px 79px,
    rgb(228, 201, 80) 80px 80px,
    rgb(229, 202, 80) 81px 81px,
    rgb(229, 202, 80) 82px 82px,
    rgb(230, 203, 81) 83px 83px,
    rgb(230, 203, 81) 84px 84px,
    rgb(231, 204, 81) 85px 85px,
    rgb(232, 204, 81) 86px 86px,
    rgb(232, 205, 81) 87px 87px,
    rgb(233, 205, 82) 88px 88px,
    rgb(233, 206, 82) 89px 89px,
    rgb(234, 206, 82) 90px 90px,
    rgb(234, 207, 82) 91px 91px,
    rgb(235, 207, 82) 92px 92px,
    rgb(236, 208, 83) 93px 93px;
}

#package-silver thead th h3 {
color: #fff;
text-shadow: 0 0 3px #CECECE, rgb(142, 142, 142) 1px 1px,
    rgb(142, 142, 142) 2px 2px,
    rgb(143, 143, 143) 3px 3px,
    rgb(143, 143, 143) 4px 4px,
    rgb(144, 144, 144) 5px 5px,
    rgb(144, 144, 144) 6px 6px,
    rgb(145, 145, 145) 7px 7px,
    rgb(145, 145, 145) 8px 8px,
    rgb(145, 145, 145) 9px 9px,
    rgb(146, 146, 146) 10px 10px,
    rgb(146, 146, 146) 11px 11px,
    rgb(147, 147, 147) 12px 12px,
    rgb(147, 147, 147) 13px 13px,
    rgb(148, 148, 148) 14px 14px,
    rgb(148, 148, 148) 15px 15px,
    rgb(148, 148, 148) 16px 16px,
    rgb(149, 149, 149) 17px 17px,
    rgb(149, 149, 149) 18px 18px,
    rgb(150, 150, 150) 19px 19px,
    rgb(150, 150, 150) 20px 20px,
    rgb(151, 151, 151) 21px 21px,
    rgb(151, 151, 151) 22px 22px,
    rgb(151, 151, 151) 23px 23px,
    rgb(152, 152, 152) 24px 24px,
    rgb(152, 152, 152) 25px 25px,
    rgb(153, 153, 153) 26px 26px,
    rgb(153, 153, 153) 27px 27px,
    rgb(154, 154, 154) 28px 28px,
    rgb(154, 154, 154) 29px 29px,
    rgb(154, 154, 154) 30px 30px,
    rgb(155, 155, 155) 31px 31px,
    rgb(155, 155, 155) 32px 32px,
    rgb(156, 156, 156) 33px 33px,
    rgb(156, 156, 156) 34px 34px,
    rgb(157, 157, 157) 35px 35px,
    rgb(157, 157, 157) 36px 36px,
    rgb(157, 157, 157) 37px 37px,
    rgb(158, 158, 158) 38px 38px,
    rgb(158, 158, 158) 39px 39px,
    rgb(159, 159, 159) 40px 40px,
    rgb(159, 159, 159) 41px 41px,
    rgb(160, 160, 160) 42px 42px,
    rgb(160, 160, 160) 43px 43px,
    rgb(160, 160, 160) 44px 44px,
    rgb(161, 161, 161) 45px 45px,
    rgb(161, 161, 161) 46px 46px,
    rgb(162, 162, 162) 47px 47px,
    rgb(162, 162, 162) 48px 48px,
    rgb(163, 163, 163) 49px 49px,
    rgb(163, 163, 163) 50px 50px,
    rgb(163, 163, 163) 51px 51px,
    rgb(164, 164, 164) 52px 52px,
    rgb(164, 164, 164) 53px 53px,
    rgb(165, 165, 165) 54px 54px,
    rgb(165, 165, 165) 55px 55px,
    rgb(166, 166, 166) 56px 56px,
    rgb(166, 166, 166) 57px 57px,
    rgb(166, 166, 166) 58px 58px,
    rgb(167, 167, 167) 59px 59px,
    rgb(167, 167, 167) 60px 60px,
    rgb(168, 168, 168) 61px 61px,
    rgb(168, 168, 168) 62px 62px,
    rgb(169, 169, 169) 63px 63px,
    rgb(169, 169, 169) 64px 64px,
    rgb(169, 169, 169) 65px 65px,
    rgb(170, 170, 170) 66px 66px,
    rgb(170, 170, 170) 67px 67px,
    rgb(171, 171, 171) 68px 68px,
    rgb(171, 171, 171) 69px 69px,
    rgb(172, 172, 172) 70px 70px,
    rgb(172, 172, 172) 71px 71px,
    rgb(172, 172, 172) 72px 72px,
    rgb(173, 173, 173) 73px 73px,
    rgb(173, 173, 173) 74px 74px,
    rgb(174, 174, 174) 75px 75px,
    rgb(174, 174, 174) 76px 76px,
    rgb(175, 175, 175) 77px 77px,
    rgb(175, 175, 175) 78px 78px,
    rgb(175, 175, 175) 79px 79px,
    rgb(176, 176, 176) 80px 80px,
    rgb(176, 176, 176) 81px 81px,
    rgb(177, 177, 177) 82px 82px,
    rgb(177, 177, 177) 83px 83px,
    rgb(178, 178, 178) 84px 84px,
    rgb(178, 178, 178) 85px 85px,
    rgb(178, 178, 178) 86px 86px,
    rgb(179, 179, 179) 87px 87px,
    rgb(179, 179, 179) 88px 88px,
    rgb(180, 180, 180) 89px 89px,
    rgb(180, 180, 180) 90px 90px,
    rgb(181, 181, 181) 91px 91px,
    rgb(181, 181, 181) 92px 92px,
    rgb(182, 182, 182) 93px 93px;
}

#package-bronze thead th h3 {
	color: #fff;
	text-shadow: 0 0 3px #D3BBA3,rgb(137, 113, 89) 1px 1px,
    rgb(137, 113, 89) 2px 2px,
    rgb(138, 114, 89) 3px 3px,
    rgb(138, 114, 90) 4px 4px,
    rgb(139, 114, 90) 5px 5px,
    rgb(139, 115, 90) 6px 6px,
    rgb(139, 115, 90) 7px 7px,
    rgb(140, 115, 91) 8px 8px,
    rgb(140, 116, 91) 9px 9px,
    rgb(141, 116, 91) 10px 10px,
    rgb(141, 116, 91) 11px 11px,
    rgb(142, 117, 92) 12px 12px,
    rgb(142, 117, 92) 13px 13px,
    rgb(142, 117, 92) 14px 14px,
    rgb(143, 118, 93) 15px 15px,
    rgb(143, 118, 93) 16px 16px,
    rgb(144, 118, 93) 17px 17px,
    rgb(144, 119, 93) 18px 18px,
    rgb(144, 119, 94) 19px 19px,
    rgb(145, 119, 94) 20px 20px,
    rgb(145, 120, 94) 21px 21px,
    rgb(146, 120, 94) 22px 22px,
    rgb(146, 120, 95) 23px 23px,
    rgb(147, 121, 95) 24px 24px,
    rgb(147, 121, 95) 25px 25px,
    rgb(147, 121, 95) 26px 26px,
    rgb(148, 122, 96) 27px 27px,
    rgb(148, 122, 96) 28px 28px,
    rgb(149, 122, 96) 29px 29px,
    rgb(149, 123, 97) 30px 30px,
    rgb(150, 123, 97) 31px 31px,
    rgb(150, 124, 97) 32px 32px,
    rgb(150, 124, 97) 33px 33px,
    rgb(151, 124, 98) 34px 34px,
    rgb(151, 125, 98) 35px 35px,
    rgb(152, 125, 98) 36px 36px,
    rgb(152, 125, 98) 37px 37px,
    rgb(152, 126, 99) 38px 38px,
    rgb(153, 126, 99) 39px 39px,
    rgb(153, 126, 99) 40px 40px,
    rgb(154, 127, 100) 41px 41px,
    rgb(154, 127, 100) 42px 42px,
    rgb(155, 127, 100) 43px 43px,
    rgb(155, 128, 100) 44px 44px,
    rgb(155, 128, 101) 45px 45px,
    rgb(156, 128, 101) 46px 46px,
    rgb(156, 129, 101) 47px 47px,
    rgb(157, 129, 101) 48px 48px,
    rgb(157, 129, 102) 49px 49px,
    rgb(157, 130, 102) 50px 50px,
    rgb(158, 130, 102) 51px 51px,
    rgb(158, 130, 102) 52px 52px,
    rgb(159, 131, 103) 53px 53px,
    rgb(159, 131, 103) 54px 54px,
    rgb(160, 131, 103) 55px 55px,
    rgb(160, 132, 104) 56px 56px,
    rgb(160, 132, 104) 57px 57px,
    rgb(161, 132, 104) 58px 58px,
    rgb(161, 133, 104) 59px 59px,
    rgb(162, 133, 105) 60px 60px,
    rgb(162, 133, 105) 61px 61px,
    rgb(163, 134, 105) 62px 62px,
    rgb(163, 134, 105) 63px 63px,
    rgb(163, 135, 106) 64px 64px,
    rgb(164, 135, 106) 65px 65px,
    rgb(164, 135, 106) 66px 66px,
    rgb(165, 136, 107) 67px 67px,
    rgb(165, 136, 107) 68px 68px,
    rgb(165, 136, 107) 69px 69px,
    rgb(166, 137, 107) 70px 70px,
    rgb(166, 137, 108) 71px 71px,
    rgb(167, 137, 108) 72px 72px,
    rgb(167, 138, 108) 73px 73px,
    rgb(168, 138, 108) 74px 74px,
    rgb(168, 138, 109) 75px 75px,
    rgb(168, 139, 109) 76px 76px,
    rgb(169, 139, 109) 77px 77px,
    rgb(169, 139, 109) 78px 78px,
    rgb(170, 140, 110) 79px 79px,
    rgb(170, 140, 110) 80px 80px,
    rgb(170, 140, 110) 81px 81px,
    rgb(171, 141, 111) 82px 82px,
    rgb(171, 141, 111) 83px 83px,
    rgb(172, 141, 111) 84px 84px,
    rgb(172, 142, 111) 85px 85px,
    rgb(173, 142, 112) 86px 86px,
    rgb(173, 142, 112) 87px 87px,
    rgb(173, 143, 112) 88px 88px,
    rgb(174, 143, 112) 89px 89px,
    rgb(174, 143, 113) 90px 90px,
    rgb(175, 144, 113) 91px 91px,
    rgb(175, 144, 113) 92px 92px,
    rgb(176, 145, 114) 93px 93px;
}

#package-bronze thead th h3 small { color: #DCC6AF; } 


#package-bronze tfoot td {
    border: 1px solid #749a01;
    border-bottom: 8px solid #749a01;
}

#package-bronze tfoot a {
	background: #9bca0d;
	box-shadow: inset 0 -4px 30px #79a001;
}

.pricing td {
    background: #444;
    box-shadow: inset 0 0 80px #222;
    color: #fff;
}

.discount {
    display: block;
    background: rgba(255,255,255,0.1);
    border-radius: 100%;
    height: 100px;
    width: 100px;
    text-align: center;
    font-size: 2em;
    font-weight: bold;
    line-height: 1;
    margin: 20px auto 10px;
}

.discount small {
    font-size: 14px;
    font-weight: normal;
    padding-top: 24px;
    display: block;
    line-height: 1;
    text-transform: uppercase;
}

.package-table tfoot td {
    background: #222;
    color: #fff;
    font-size: 1.2em;
    font-weight: bold;
    text-transform: uppercase;
	padding: 0;
}

#membership-package .number {
    font-weight: bold;
    font-size: 1.6em;
    color: #444;
}

a.book-link {
    color: #fff;
    text-decoration: none;
    position: relative;
	background: red;
	padding-top: 14px;
	padding-bottom: 14px;
	width:100%;
	display:block;
}

a.book-link span {
}

a.book-link span:after {
    content: '';
    position: relative;
    border: 6px solid transparent;
    border-left: 8px solid rgba(255,255,255,0.6);
    width: 0;
    height: 0;
	display: inline-block;
	margin-left: 6px;
}

a.book-link:hover:after {
    border-left: 8px solid #fff;
}

a.book-link:hover {
    color: #fff;
}

.center-block {
	display: block;
	margin: 0 auto;
}

.info-box {
	margin-top: 40px;
	padding: 20px 20px;
	border-radius: 5px;
	padding-left: 80px;
	box-sizing: border-box;
	background-repeat: no-repeat;
	background-position: 20px center;
	border: 4px solid #ddd;
}

.info-box p {
	margin: 0; padding: 0;
}

#alert {
	background-color: rgb(255, 235, 157);
	background-image: url(images/i-exclamanation.png);
	border-color: rgb(255, 217, 68);
	color: rgb(44, 41, 30);
}

#info {
	background-color: #EBF9D0;
	background-image: url(images/i-checked.png);
	border-color: #D2E791;
}

.clearfix {
	clear: both;
}

.text-left {
	text-align: left;
}

.width_600 {
	max-width: 600px;
}